{% extends 'Default/index.html.twig' %}

{% block main_content %}
    <h3>{{ 'operatori.profile.title'|trans() }}</h3>

    <p><a href="{{ path('operatori_list_by_ente') }}"
          class="btn btn-info btn-xs"><i class="fa fa-angle-left" aria-hidden="true"></i> {{ 'operatori.torna_alla_lista_operatori'|trans }}</a></p>

    <div class="row">
        <div class="col-md-5">
            <div class="form-group">
                <label for="nome">{{ 'operatori.profile.nome'|trans() }}</label>
                <input type="text" class="form-control" id="nome" value="{{ operatore.nome }}" readonly="readonly"/>
            </div>
        </div>
        <div class="col-md-5 col-md-offset-1">
            <div class="form-group">
                <label for="cognome">{{ 'operatori.profile.cognome'|trans() }}</label>
                <input type="text" class="form-control" id="cognome" value="{{ operatore.cognome }}" readonly="readonly"/>
            </div>
        </div>
    </div><!-- /.row -->

    <div class="row">
        <div class="col-md-5">
            <div class="form-group">
                <label for="telefono">{{ 'operatori.profile.ente'|trans() }}</label>
                <input type="text" class="form-control" id="ente" required="required" value="{{ operatore.ente.name }}"
                       readonly="readonly"/>
            </div>
        </div>
        <div class="col-md-5 col-md-offset-1">
            <div class="form-group">
                <label for="email">{{ 'operatori.profile.email'|trans() }}</label>
                <input type="email" class="form-control" id="email" required="required" value="{{ operatore.email }}"
                       readonly="readonly">
            </div>
        </div>
    </div><!-- /.row -->



{% endblock %}
